 .u-section-1 {
  min-height: 1528px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 484px;
  width: 1304px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-2 {
  height: 812px;
  width: 477px;
  margin: 63px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  margin: -723px calc(((100% - 1320px) / 2)  + 16px) 60px calc(((100% - 1320px) / 2)  + 526px);
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1467px;
  }

  .u-section-1 .u-shape-1 {
    height: 556px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -547px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 418px;
    width: 1140px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 62px;
    margin-left: calc(((100% - 1140px) / 2)  + 31px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -736px;
    margin-right: calc(((100% - 1140px) / 2)  + 31px);
    margin-left: calc(((100% - 1140px) / 2)  + 589px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1495px;
  }

  .u-section-1 .u-shape-1 {
    height: 494px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -485px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    width: 940px;
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2)  + 31px);
  }

  .u-section-1 .u-text-2 {
    margin-top: -716px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 578px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1171px;
  }

  .u-section-1 .u-shape-1 {
    height: 370px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -361px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 261px;
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    height: 611px;
    width: 359px;
    margin-top: 73px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -611px;
    margin-right: calc(((100% - 720px) / 2)  + -21px);
    margin-left: calc(((100% - 720px) / 2)  + 409px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1244px;
  }

  .u-section-1 .u-shape-1 {
    height: 287px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -278px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 57px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-shape-1 {
    height: 194px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -194px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 130px;
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-image-2 {
    height: 361px;
    width: 212px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}